﻿ .catMenu
{
            

    padding-top: 10px;
    color: #FFFFFF;

    overflow: hidden;
    float: left;
    text-align: center;
    cursor: pointer;
}

    .catMenu a
    {
        text-decoration: none;
        display: block;
    color: #FFFFFF;
 
    overflow: hidden;

    }

.catMenu:hover
{

}

.menuBar, .header
{
    z-index: 10001;
}

.portalMenuCon {
    display: none;
}

.level1, .level2, .level3, .level4, .level5, .level6, .level7, .level8, .level9, .level10 {
    display: none;
    /*width: 215px;*/
    position: absolute;
    box-shadow: 5px 5px 5px rgba(0,0,0,0.1);
}

.level1
{
    z-index: 10001;
}

.level2
{
    z-index: 10002;
}

.level3
{
    z-index: 10003;
}

.level4
{
    z-index: 10004;
}

.level5
{
    z-index: 10005;
}

.level6
{
    z-index: 10006;

}

.level7
{
    z-index: 10007;
}

.level8
{
    z-index: 10008;
}

.level9
{
    z-index: 10009;
}

.level10
{
    z-index: 10010;
}








.menuItem
{
    z-index: 10001;
  
    padding-left: 8px;
    margin: 0px;

    white-space: normal;
    background-color: #071F4D;
    color: #FFFFFF;
    border-bottom: solid 1px #255690;
    min-height: 20px;
    width: 200px;
    overflow: visible;
}


.menuChild
{
    background-image: url(/common/images/right.gif);
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: center;
    
}

.menuItem:hover
{
    background-color: #465E3E;
    overflow: visible;
    cursor: pointer;
}

.sideItemHC
{
    background-image: url(/common/images/right.gif);
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: center;
    padding-right: 10px;
}

    .menuItem a, .sideItem a, .sideItemHC a,
    .sideItemSub a, .sideItemSelect a,
    .sideItemChild a, .sideItemParent a,
    .sideItemSM a {
        display: block;
      color: #182342;
        text-decoration: none;
        padding-top: 10px;
        padding-bottom: 10px;
    }




    .sideItem, .sideItem:hover,
    .sideItemHC, .sideItemHC:hover,
    .sideItemSM, .sideItemSM:hover,
    .sideItemSub, .sideItemSub:hover,
    .sideItemSelect, .sideItemSelect:hover,
    .sideItemParent, .sideItemParent:hover {
        color: #182342;
     
    }



.sideItem, .sideItemHC /*DBItem*/
{

    padding-left: 15px;

}

.sideItem:hover, .sideItemSM:hover, .sideItemHC:hover
{
  
  
}

.sideItemSM
{
 
    padding-left: 15px;
}


.sideItemSub
{
    padding-left: 35px;

}

.sideItemSubSM
{
    padding-left: 25px;

}

.sideItemSub:hover
{


background-color: #DDDDDD;


}

.sideItemSelect
{

    padding-left: 15px;
}

.sideItemP
{
    padding-left: 12px;
}

.sideItemParent
{
    padding-left: 15px;

    background-repeat: no-repeat;
    background-position-x: 2px;
    background-position-y: center;
}

.sideMenuItem
{
    

    padding-left: 15px;
    min-height: 32px;
    padding-top: 2px;
    padding-bottom: 2px;
  
 
    padding-right: 5px;


}

.sideMenuItem:hover
{
    background-color: #CCCCCC;

}